@use './ui/FeedbackMain';
@use './ui/ListOptions';
@use './ui/Screenshot';

@use './features/Modal';

@use './features/done/FormSubmitted';

@import url('https://fonts.googleapis.com/css2?family=Inter:wght@100..900&display=swap');

* {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
  font-family: 'Inter', sans-serif;
}

.ant-modal-close-icon {
  color: #fff;
}
